/* Media for 980px to 1023px */
/* 980px <= width < 1023px */
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
.header, .main, .footer, .container-width,.category-image{width:980px; }
.blog_inner .slider-item .product-image-inner-blog{margin:0px 15px;}
.blog_inner .product-carousel{margin-left:-15px;}
.block-subscribe input.input-text{width:420px;}
.news-text{padding-left:30px; margin-left:30px;}
.col-main{width:728px;}
.col-left{ width:226px;}
.list-center-outer{width:415px;}
.product-view .product-shop {    float: left;    margin-top: 0px;    width: auto;}
.cart .cart-collaterals .col1-set{width:340px;}
.cart .cart-collaterals .col2-set{width:620px;}
.cart .totals{width:298px;}
.sub_banner .CMS_banner{ width:48.5%;}
.banner_CMS .one_third{ width:33.33%;}
.banner_CMS img{ width:100%;}
.banner_CMS .banner1 .text1, .banner_CMS .banner2 .text2, .banner_CMS .banner3 .text2{ font-size:19px;}
.hover_layer{ right:12px;}
#footer #block_4.footer-area{ padding:55px 17px;}
.footer-percent4 .footer-percent-inner{padding:63px 17px 48px;}
#footer .footer-area{padding:50px 0px 60px;}
.block-banner img, .shopping_CMS_main1 img{ width:100%;}
.product-block .product-image-block .remover-image, .list-left .remover-image{ width:100%;}
.product-view .product-img-box{ width:320px;}
.col1-layout .product-view .product-shop{ width:378px;}
.col-left, .col-right, .info3col-data{ width:226px;}
.product-view .product-img-box .product-image-zoom {    height: 457px;    width: 320px;}
#multiship-addresses-table{overflow:auto;}
#multiship-addresses-table colgroup{ width:100%;}
.related-products .products-grid .item{  width:176px;}
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {
.header, .main, .footer, .container-width,.category-image{width:940px;}

.blog_inner .slider-item .product-image-inner-blog{margin:0px 15px;}
.blog_inner .product-carousel{margin-left:-15px;}
.block-subscribe input.input-text{width:400px;}
.news-text{padding-left:20px; margin-left:20px;}
.col-main{width:690px;}
.col-left,.col-right{width:218px;}
.list-center-outer{width:470px;}
.product-view .product-shop {    float: left;    margin-top: 0px;    width: auto;}
.cart .cart-collaterals .col1-set{width:340px;}
.cart .cart-collaterals .col2-set{width:620px;}
.cart .totals{width:298px;}
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
.featured-products,.bestseller-products,.new-products{margin:0px -7px;}
.products-list li .list-left{margin-right:20px;}
.list-center-outer{width:390px;}
.col1-layout .product-view .product-shop{width:465px;}
.sub_banner .CMS_banner{ width:48.5%;}
.banner_CMS .one_third{ width:33.33%;}
.banner_CMS img{ width:100%;}
.banner_CMS .banner1 .text1, .banner_CMS .banner2 .text2, .banner_CMS .banner3 .text2{ font-size:19px;}
.hover_layer{ right:12px;}
#footer #block_4.footer-area{ padding:55px 17px;}
#block_4 .email .fa{margin-right:5px;}
.footer-percent4 .footer-percent-inner{padding:63px 17px 48px;}
#footer .footer-area{padding:50px 0px 60px;}
.block-banner img, .shopping_CMS_main1 img{ width:100%;}
.product-block .product-image-block .remover-image, .list-left .remover-image{ width:100%;}
 .product-block .product-image-block .hover-image, .list-left .hover-image{ height:auto;}
 .product-view .product-img-box{ width:320px;}
.col1-layout .product-view .product-shop{ width:343px;}
.col-left, .col-right, .info3col-data{ width:226px;}
.product-view .product-img-box .product-image-zoom {    height: 457px;    width: 320px;}
#multiship-addresses-table{overflow:auto;}
#multiship-addresses-table colgroup{ width:100%;}
.related-products .products-grid .item{  width:176px;}
}

@media only screen and (max-width: 979px){

.header, .main, .footer, .container-width,.category-image{width:724px;}
.footer{ padding:0; }
.col-main , .col3-layout .col-wrapper{ width:495px;}
.col3-layout .col-main{ width:374px; }  
.col-left,.col-right { width:205px;}
 .flexslider{margin-bottom:18px;}
 .block-subscribe input.input-text{width:270px;}
 .newsletter-title .small-title{ padding-top:15px;}
 .news-text{margin-left:10px; padding-left:10px;}
 .footer-percent{width:50%;}
 .footer-percent.footer-percent4{background:transparent;}
 .footer-percent4 .footer-percent-inner,.footer-percent-inner{padding:56px 0px 0px;}
 .footer_inner1{ padding:0 0 30px;}
 .footer-area h6{display:block;}
 #block_4.footer-area{background:transparent;}
#footer .footer-area{padding:0px;}
.footer-area h6:before{display:none;}
.footer-area h6{margin-bottom:15px;}
#footer #block_4.footer-area{ padding:0px;}
.footer_inner2.container-width {    float: left;    padding: 26px 0 34px;}
.footer-bottom-left,.footer-bottom-right,.footer-container address, .footer-container .payment_icon{float:none; text-align:center; width:100%; margin:0px;}
.footer-container address{padding:9px 0px;}
.block{padding:15px 15px 0px;}
.block.block-side-nav-container{ padding:15px 15px 0;}
.block .block-content{ padding:0 0 15px;}
.list-center-outer{padding-top:30px;width:auto; clear:both;}
.product-collateral .padder{border:none; padding:0px;}
.cart .cart-collaterals .col1-set{float:none; width:auto;}
.padder h6{margin:0px; background:#f3f3f3 none repeat scroll 0 0; text-transform:capitalize; font-weight:700; border-bottom:2px solid #fff; }
.form-list input.input-text{width:220px;}
 #advancedmenu{ display:none; }
.advanced_nav{ display:block; }
#zoom-btn , .mousetrap {display:none !important; }
#zoom1 {cursor:default !important; }
.responsive-menu{width:100%; box-sizing:border-box;}
.header-container .nav_outer.container-width{ text-align:left;}
.nav-responsive {    cursor: pointer;    float: left;    position: relative;    width: 100%;	padding:17px 23px;	box-sizing:border-box; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8;}
.cms-home .header-container .nav-responsive{ border-bottom:none;}
.footer .mobile_togglemenu{ display:block; }
#footer ul{ display:none; margin-bottom:15px; }
#footer .footer-area{ width:100%; margin-right:0; }
.products-list li .list-center{ width: 255px;}
.product-view .product-shop{   width: 100%; }
.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
.checkout-progress{ padding: 0 10px; }
.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }
.padder h6 { display:block; padding:10px; font-size:18px; }
.product-view .tabs{ display:none !important; }
.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
.googlemap{ width:100%;margin-bottom:10px;  }
.block-banner img , .category-image img{ max-width:100%;}
.toolbar .pager .pager_right{ float:left; margin-top:8px; clear:both; }
.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }
.footer address{ float:none;text-align:center; clear:both; }
.product-collateral .padder{ padding-left:0; padding-right:0; }
.padder ol, .padder  .padder-tab{ display:none; margin-bottom: 0px; padding:15px 0;}
.padder > div{ display:block !important;  }
#footer .block-subscribe input.input-text{ width:98%; }
.block-subscribe .block-title strong {    display: inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }
.send-friend .form-list .field{clear:both;}
.send-friend .form-list{width:500px;}
.send-friend .form-list li.wide .input-box{width:490px;}
.send-friend .form-list li.wide textarea{width:480px;}
.send-friend .buttons-set button.button{margin-left:0px;}
#product_tabs_cms_contents{display:none !important;}
.featured-products, .bestseller-products, .new-products{margin:0px -7px;}
 .newsletter-title .small-title{padding-top:0px;}
 .footer_left_newsletter{width:45%;}
 .footer_right_newsletter{width:55%;}
.sub_banner .CMS_banner{ width:48.5%;}
.banner_CMS .one_third{ width:33.33%;}
.CMS_banner img, .banner_CMS img{ width:100%;}
.banner_CMS .banner1 .text1, .banner_CMS .banner2 .text2, .banner_CMS .banner3 .text2{ font-size:19px;}
.hover_layer{ right:12px;}
.blog_outer{ width:66.666%;}
.testimonial_outer{ width:33.33%}
.sub_banner .static-text{ font-size:24px;}
.sub_banner .text2.static-text{ font-size:28px;}
.banner_CMS .banner1 .text1, .banner_CMS .banner2 .text2, .banner_CMS .banner3 .text2{ font-size:15px;}
.banner_CMS .banner3 .text1, .banner_CMS .banner1 .text2{ font-size:12px;}
.hover_layer{ right:10px; top:35%;}
.banner_CMS .banner2 .text1 { font-size: 12px;  margin: 0 0 4px;    padding: 3px 10px;}
.manufacturer-product-outer{ margin:15px 0;}
.banner_CMS{ padding:50px 0;}
.blog_testimonial{ margin-bottom:15px;}
.tab{ padding-bottom:50px;}
ul.tabbernav{ margin:0 0 35px;}
.tabberlive{ margin-top:15px;}
 .manufacture img{ max-width:100%;}
 .header-container .nav_outer.container-width{ z-index:9;}
 .block-banner img, .shopping_CMS_main1 img{ width:100%;}
 .product-block .product-image-block .remover-image, .list-left .remover-image{ width:100%; height:auto;}
 .product-block .product-image-block .hover-image, .list-left .hover-image{ height:auto;}  
.product-view .product-img-box{ width:320px;}
.col1-layout .product-view .product-shop{ width:377px; margin-right:0px;}
.product-essential .info3col-data{ clear:both; margin:30px 0 0;}
.product-view .product-img-box .product-image-zoom {    height: 457px;    width: 320px;}
.box-account{overflow:auto; clear:both;}
#my-orders-table { float: left;  overflow: auto;}
#my-orders-table colgroup {  width: 100%;}
#my-orders-table {    display: inline-block;    overflow: auto;}
.sub_banner .static-wrapper{ top:25%;}
#multiship-addresses-table{ overflow:auto;}
#multiship-addresses-table colgroup{ width:100%;}
.product-view .product-img-box .product-image-zoom img, .product-view .product-img-box .product-image img{ cursor:pointer;}
.checkout-multishipping-addresses .multiple-checkout{ overflow:auto;}
.related-products .products-grid .item{  width:229px;}
.table-responsive { /*float: left;*/    overflow: auto;    width: 100%; margin-bottom:10px;}
table {  /*float: left; */   overflow: scroll;    width: 100%; max-width:100%;}
form { display: inline-block;   overflow: auto;  width: 100%;}
#checkout-review-load #checkout-review-table-wrapper{ overflow:auto;}
#wishlist-table, #multiship-addresses-table{ margin-bottom:20px;}
#super-product-table, #multiship-addresses-table, #review-order-form .data-table{ display:inline;}
colgroup{ width:100%;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

.header, .main, .footer, .container-width, .category-image{ width:auto;  margin:0 15px;  }
.cms-home .main{margin:0;}
.col-left ,.col-right  ,.col-main{ width:100%;}
.col-main{ margin-bottom:10px; }
.col-left .block-content ,.col-right .block-content{ display:none; }
.col3-layout .col-wrapper , .col-main , .col3-layout .col-main{  width:100%;}
.toggle .mobile_togglecolumn {    display: block;}
 .block-banner{ display:none; }
.tm_top_currency label, .form-language label{display:none;}
 .flexslider{margin-bottom:12px;}
.blog_testimonial{float:none;}
.blog_outer{width:100%;}
.testimonial_outer{width:100%;}
.blog_inner{ margin:0px;}
.blog_inner .product-carousel{margin:0px -10px;}
.testmonial_inner .product-carousel{ margin:0 -15px;}
.blog_testimonial .blog_outer .customNavigation{right:0px;}
.blog_inner .slider-item .product-image-inner-blog{margin:0px 10px;}
.testmonial_inner .slider-item ul{margin:0px 15px;}
.footer .container-width{margin:0px auto; width:100%;}
.pager .limiter{margin-left:0px ;}
/********** Header Setting *************/
.header .logo{  margin: 0 auto;    text-align: center;    text-decoration: none !important;   float:none;}
.header .quick-access{ margin:10px 0; float:none; text-align:center; display:inline-block; }
.header .form-search{width:270px;}
.header .form-search input.input-text{width:220px;}
.header-container .nav_outer.container-width{display:block;}
.header_top{ height:80px; }
.header .welcome-msg{ float:none; width:100%; text-align:center; }
.header .links{ display:none; float:none; text-align:left; position:absolute; background:#EFEFEF; }
.tm_headerlinks_inner{ display:block; cursor:pointer; padding:0px 0;  }
.tm_headerlinkmenu .links li{border:none;}
.header-container .links li a:hover{background:transparent;}
.header-container .links li{ display:block; float:none; background:none; padding:0px !important }
.header-container .links li a{ text-decoration:none; padding: 5px; display:block;}
.header-container .links li a:hover{ background:transparent; } 
.footer_left_newsletter{float:none; width:auto;}
.newsletter-title { display: inline-block;  float: none;}
.footer-top-outer{ text-align:center;}
.newsletter-title .small-title{padding:0px; margin:0;}
.footer_right_newsletter{margin-top:20px;}
.block.block-subscribe{float:none; display:inline-block;}
.news-text {display: inline-block; float: none;  margin-top: 10px;  vertical-align: top;  width: auto;}
.footer_right_newsletter{width:100%; clear:both; float:left;}
.header-coomon{width:auto; float:none; text-align:center;}
.header .header-cart #panel{ top:38px; }
.cart_mini_right .price{ display:none;}
/********** Header Setting *************/
.products-list li .list-center {    margin-top: 15px;    width: 100%;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
.order-info-box .col-1{ margin-bottom:15px; }
.product-view .product-img-box { margin:0 auto 20px; float:none; }
.product-shop{ width:100% !important;}
.header .form-language label , .header .tm_top_currency label { display:none !important; }
#super-table{ clear:both; }
#new-wishlist-table .add-to-cart-alt button.button span{ width:45px !important;  }
#new-wishlist-table .add-to-cart-alt .button.btn-cart{ width:55px;}
.form-list li.wide textarea{ width:100%; }
.form-list li.fields .name-firstname{ margin-bottom:10px; }
.testimonial_outer{margin-top:25px;}
.manufacture .customNavigation{display:block;}
.flexslider .flex-direction-nav{display:none;}
.flex-control-nav{bottom:4px;}
.product-block .product_hover-block{   transform: scale(1); -webkit-transform: scale(1); 	-ms-transform:scale(1);	-o-transform:scale(1);	-moz-transform:scale(1);}
.block .block-title{padding:10px; position:relative;}
.block{padding:15px 10px;}
.block .block-title strong:before{display:none;}
.block,.block.block-side-nav-container{padding:0px;}
.block .block-content{padding:15px;}
.block.block-subscribe .block-content { padding:0px; }
.breadcumb-main{margin-top:0px; float:left;}
.col-main-left .page-title h1, .col-main-left .category-head, .bestseller-index-index .col-main > h2, .newproducts-index-index .col-main > h2, .specialproducts-index-index .col-main > h2, .featuredproducts-index-index .col-main .category-head > h2, .customer-address-index .title-buttons .button, .catalog-product-view .page-title h1,.catalog-product-view .col1-layout .page-title h1{top:20px;}
.col-main-right .page-title h1, .col1-layout .page-title h1{ top:20px;}
.pager .pager_right .sort-by{float:left;clear:both; margin-top:10px;}
.send-friend .form-list li.wide textarea{width:90%;}
.sub_banner{ margin:20px 15px;}
.banner_CMS{ margin:0 15px;}
.banner_CMS .banner3.one_third{ display:none;}
.banner_CMS .one_third{ width:50%;}
.banner2.one_third { padding: 0 0 0 7px;}
.banner1.one_third { padding: 0 7px 0 0;}
.button.btn-cart{ width:33.33%;}
.product_hover-block .actions .out-of-stock{ font-size:0px; width:33.33%; padding:12px 0 4px;}
.product_hover-block .actions .add-to-links{width:66.66%;}
.button.btn-cart > span span{ font-size:0px; }
.block.block-side-nav-container{ margin:0px;}
.block .block-title strong{ padding:0px;}
.block.block-side-nav-container{ background:#f3f3f3;}
.block.block-side-nav-container a, .block.block-side-nav-container .block-title strong {color: #161b1e;}
#category-treeview .collapsable-hitarea:before, #category-treeview .expandable-hitarea:before{ color:#161b1e;}
.block.block-account{ margin:0px;}
#new-wishlist-table .add-to-cart-alt button.button span span{ background-position:center 0px; padding:3px 0px 3px 0;}
.product-shop, .info3col-data{ margin:30px 0 0;}
.product-essential .info3col-data .block .block-title{ padding:0 0 15px;}
.block-related .customNavigation a{ top:-44px;}
.col-left .block.block-currency{ margin-bottom:0px;}
}
@media only screen and (max-width: 640px){

.block-subscribe .validation-advice{width:100%;}
#shopping-cart-table tbody tr td  , #checkout-review-table tbody tr td  , #my-orders-table tbody tr td ,
#multiship-addresses-table tbody tr td{    border-bottom: 1px solid #ededed !important;    margin: 0;    width: 100%;}
.footer_top{padding:30px 0px 25px;}
.multiple-checkout .col2-set {    overflow: auto;}
.flexslider{margin-bottom:10px;}
.news-text .text-content{ font-size:15px;} 
.footer-container .block{padding-top:0px;}
.footer_bottom{height:auto;}
.tm_headerlinks_inner,.header .header-cart #panel{ z-index:10; padding:0px;}
.tm_headerlinks_inner{top:67px;}
.footer_left{float:none; text-align:center;}
.payment_block {    float: none;    margin-top: 8px;    text-align: center;}
.footer_adress address{padding-top:10px; padding-bottom:0px;}
.data-table tfoot td{border-right:none;}
.about-title{font-size:14px; line-height:18px; margin:0px;}
.footer-image-left{margin-right:2%;}
.tm-about-text, .newsletter-block{width:67%;}
.cart-table .btn-update, .cart-table .btn-empty {float: left;clear: both;margin: 5px 0px;}
.block-subscribe .input-box .input-validate-outer{width:60%;}
.footer_center{padding:7px 0 7px 10px;}
.cart-table .btn-update{margin:5px 0px 0px;}
#shopping-cart-table  .btn-remove2 {  margin: 0 auto; }
#shopping-cart-table .item-options dt ,
#checkout-review-table .item-options dt ,
#my-orders-table .item-options dt ,
#multiship-addresses-table .item-options dt{float: none; margin:0 auto;}
#multiship-addresses-table .btn-remove2{left:0px;right:0px; margin:0 auto;}
#shopping-cart-table  .btn-remove2 {margin: 0 auto;}
.item-options dd{padding:0px;}
.products-list li .list-left{margin-right:0px;}
#checkout_multishipping_form button.button,#shipping_method_form button.button,
#multishipping-billing-form button.button,
.multiple-checkout button.button{float:left; clear:both; margin:5px 0 20px;}
.multiple-checkout .place-order .grand-total{ float:left; padding:0px;}  
col{display:block;}
.pager .pager_right .sort-by{ float:left; clear:both; margin-top:10px;}
.pager .limiter{margin-left:0px;}
.box-account .data-table{border-bottom:none;}
.sales-order-history .pager{padding:10px 0px;}
.sales-order-history .pager .limiter {  clear: both;    float: left;    margin-top: 10px;	margin-right:10px;}
.sales-order-history .pager .pages {    float: left;    margin: 10px 0 0;}
.send-friend .form-list .field{float:none;}
.send-friend .form-list{width:90%;}
.send-friend .form-list li.wide .input-box{width:100%;}
#add_recipient_button{float:left; clear:both; margin-top:0px;}
.buttons-set button.button{float:left; clear:both; margin-top:10px;}
.pager .pages{float:left; margin:0px; padding-right:10px;}
.pager .limiter{float:left; margin-left:0px;}
.main{min-height:300px;}
.page-title h1, .page-title h2{font-size:16px;}
.pager .pages ol{padding:3px 0px;}
.multiple-checkout .place-order .grand-total big{float:left;}
.header-left-link{ left:auto;}
.header-menu-toggle {    display: inline-block;    float: none;    vertical-align: top;}
.form-language {    display: inline-block;    float: none;    padding: 1px 12px;}
.tm_top_currency {    display: inline-block;    float: none;    padding: 1px 0;}
.header-left {    float: none;    position: relative;    text-align: center;}
.header-right{ float:none; width:100%;}
.header-cart {    float: none;    margin-top: 0;    text-align: center;    width: 100%;	position:relative;}
.header-cart #panel{ left:0px; right:0px; margin:0 auto; top:30px;}
.header-search .quick-access {    display: block !important;    position: relative;    right: auto;    top: auto;}
.header-search .toggle-search, .header-search:before{ display:none;}
.form-search input.input-text{ float:none;}
.header-search {    float: none;    padding: 0;    position: relative;    text-align: center;    width: 100%; margin:10px 0 15px;}
.header-search .form-search {    display: inline-block;    position: relative;}
.sub_banner .static-wrapper{ left:20px; top:10%;}
.sub_banner .static-text{ font-size:18px; line-height:28px;}
.sub_banner .text2.static-text{ font-size:20px;}
#cart-shopping-table .tm_responsive_container .tm_responsive_row label{ width:120px;}
#cart-shopping-table .tm_responsive_container .tm_responsive_row span{ width:60%;}
.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
.buttons-set button.button{ float:left; margin-left:0; }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
.catalog-product-compare-index .compare-table .add-to-links li a.link-wishlist{ font-size:0px;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {

.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select{width:94% !important; } 

.product-view .box-tags .form-add input.input-text{width:auto; }
.cart_mini_right{ display:none; }
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.cart_mini_right .price{ display:none; }
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
#cart-shopping-table .tm_responsive_container .tm_responsive_row label{ width:120px;}
#cart-shopping-table .tm_responsive_container .tm_responsive_row span{ width:55%;}
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
.product-view .product-img-box{ width:271px; }
.product-view .product-img-box .product-image img{ width:100%; }
.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.googlemap iframe{ width:100%  !important; }
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }
#my-tags-table td , #my-reviews-table td{ display:block; }
.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }
.product-view .product-shop .availability{ float:none; text-align:left; }
#product-review-table .nobr{  white-space: normal !important; }
#product-review-table td , .data-table thead th{  padding: 5px 3px; }
#product-review-table{ margin:10px 0; }
.pager .limiter{ margin-bottom:10px; }
.pager .pager_right .sort-by{ float:left; }
.products-list li .list-right{ width:100%; }
.footer-percent{width:100%;}
ul.tabbernav li{width:100%;}
ul.tabbernav{margin-bottom:10px;}
.text3.static-text{bottom:35px;}
.news-text {    border: medium none;    clear: both;    margin:10px 0 0;    padding: 0;    width: auto; display:block;}
.block-subscribe input.input-text{width:170px;}
.tabs .customNavigation{left:0; right:0;}
.product-view .product-img-box .product-image-zoom{width:270px; height:343px;}
.tabberlive{margin-top:38px;}
.tab-main-title{margin-bottom:0px;}
.cart .title-buttons .checkout-types{position:relative; float:left; top:0px;}
.banner_CMS .one_third {    display: inline-block;    float: none;    padding: 0 0 8px;    width: 100%;	text-align:center;}
.sub_banner .static-wrapper{ display:none;}
ul.tabbernav li a{ display:block; width:auto; margin:0 0 2px;}
.banner_CMS .banner3 .text1, .banner_CMS .banner1 .text2{ font-size:15px;}
.banner_CMS .banner1 .text1, .banner_CMS .banner2 .text2, .banner_CMS .banner3 .text2{ font-size:19px;}
.hover_layer{ right:15px; top:40%;}
.catalog-product-compare-index .compare-table .add-to-links li a.link-wishlist{ font-size:0px;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{ text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
}

@media only screen and (max-width:240px) {}
